class CreatePCommercials < ActiveRecord::Migration[6.0]
  def change
    create_table :p_commercials do |t|
      t.string       :name
      t.string       :firstname
      t.string       :phone
      t.string       :email
      t.string       :token

      t.timestamps
    end
  end
end
